:host {
  .minified {
    @apply w-full hover:shadow-none hover:z-10 hover:border-white rounded-b-none;

    .trooper-name {
      font-size: 0.65rem;
    }
  }

  .custom-gradient {
    background: rgb(145, 162, 193);
    background: linear-gradient(
      180deg,
      rgba(145, 162, 193, 1) 30%,
      rgba(102, 116, 158, 1) 100%
    );
  }

  .custom-gradient-corner {
    background: rgb(145, 162, 193);
    background: linear-gradient(
      120deg,
      rgba(145, 162, 193, 1) 30%,
      rgba(102, 116, 158, 1) 100%
    );
  }

  .trooper-name {
    text-shadow: 0px 0px 3px #1c1f8d;
  }

  .item-cell {
    @apply w-5 h-5 bg-[#66749e] m-px rounded-sm relative;
  }

  .selected {
    @apply shadow-[0px_0px_0px_2px_white];
  }

  .custom-box-shadow {
    box-shadow: 2px 2px 2px 0px #00000061;
  }
}
